uuid: ba374a40-403b-4991-bf9c-ef417d29f2c5
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.project_category
id: taxonomy_term.project_category.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: project_category
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
